.prototip {
    position: absolute;
}

.prototip .effectWrapper {
    position: relative;
}

.prototip .tooltip {
    position: relative;
}

.prototip .toolbar {
    position: relative;
    display: block;
}

.prototip .toolbar .title {
    display: block;
    position: relative;
}

.prototip .tipcontent {
    clear: both;
}

.prototip .toolbar a.close {
    position: relative;
    text-decoration: none;
    float: right;
    width: 15px;
    height: 15px;
    background: transparent url(../../common/img/tooltip/close.gif);
    display: block;
    line-height: 0;
    font-size: 0px;
    border: 0;
}

.prototip .toolbar a.close:hover {
    background: transparent url(../../common/img/tooltip/close_hover.gif);
}

.iframeShim {
    position: absolute;
    border: 0;
    margin: 0;
    padding: 0;
    background: none;
}

.prototip .righttip {
    width: 200px;
}

.prototip .righttip .tipcontent {
    text-align: left;
}

.prototip .righttip .tipcontent .pointer {
    text-indent: -10000px;
    position: relative;
    left: -3px;
    padding: 0 0 0 3px;
    background: transparent url(../../common/img/tooltip/infoBubblePoint.gif) no-repeat scroll left top;
}

.prototip .righttip .tipcontent .tip {
    position: absolute;
    border: 1px solid #A5A5A5;
    background: #FFFAC8 none repeat scroll 0;
    padding: 1px 2px;
    top: 0;
    left: 0;
}

.prototip .lefttip {
    position: relative;
    width: 200px;
}

.prototip .lefttip .tipcontent {
    text-align: left;
    margin: 0 4px 0 0;
}

.prototip .lefttip .tipcontent .pointer {
    text-indent: -10000px;
    position: relative;
    left: -3px;
    padding: 0 0 0 3px;
    background: transparent url(../../common/img/tooltip/infoBubblePointRight.gif) no-repeat scroll right top;
}

.prototip .lefttip .tipcontent .tip {
    position: absolute;
    border: 1px solid #A5A5A5;
    background: #FFFAC8 none repeat scroll 0;
    padding: 1px 2px;
    right: 10px;
}